.navbar-background {
  background: #765C3D;
}

nav a {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 22px;
  text-align: center;
  color: #F2D2AE !important;
  text-transform: uppercase;
}

#home h1 {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600 !important;
  font-size: 64px;
  line-height: 72px;
  /* or 112% */
  display: flex;
  align-items: flex-end;
  letter-spacing: -0.02em;
  color: #FFFFFF;
}

#home p {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400 !important;
  font-size: 24px;
  line-height: 30px;
  /* or 125% */
  color: #FFFFFF;
}

#home {
  background: 
    linear-gradient(
      rgba(0, 0, 0, 0.59),
      rgba(0, 0, 0, 0.59)
    ),
    url("./images/grand-canyon.png");
}

#get-started {
  padding: 12px 32px;
  gap: 8px;
  width: 180px;
  height: 48px;
  background: #B59066 !important;
  border-radius: 999px;
  color: #FFFFFF;
}

.text-title {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600 !important;
  font-size: 40px;
  line-height: 49px;
  /* identical to box height */
  display: flex;
  align-items: flex-end;
  text-align: center;
  color: #765C3D;
}

.text-subtitle {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 29px;
  text-align: center;
  color: #765C3D;
}

#contact-us {
  background: #FFF2E4;;
}

#contact-us h1 {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  font-size: 40px;
  line-height: 49px;
  color: #765C3D;
}

#contact-us label {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
  display: flex;
  align-items: center;

  color: #B59066;
}

#contact-us p {
  color: #765C3D;
}

footer {
  background: #B59066;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
  /* identical to box height */
  text-align: center;
  color: #FFF2E4;
}

#submit {
  padding: 12px 32px;
  gap: 8px;
  width: 140px;
  height: 48px;
  background: #B59066;
  border-radius: 999px;
  color: #FFFFFF;
}